<div class="col-md-4">
    <div class="card card-profile" style="height: 640px;padding: 0 10px">
        <div class="card-avatar col-md-5">
            <a><img class="img responsive-img" src="{{ d.photo }}"></a>
        </div>
        <div class="card-body" style="text-align: center;">
            <h5 class="card-title">{{ d.name }}</h5>
            <p class="card-text"><b>Data de desaparecimento : </b>{{ d.date_of_disappearance }}</p>
            <p style="font-size: 12px; font-weight: bold"
               class="card-text alert {{ 'alert-danger' if d.status == 'DESAPARECIDO' else 'alert-success' }}">
                {{ d.status }}</p>
        </div>
        <div class="card-body" style="text-align: justify">
            <div class="card-body">
                <h5 class="card-title">Características</h5>
                <ul>
                    <li><b>Idade:</b> {{ d.age }} anos</li>
                    <li><b>Sexo:</b> {{ d.gender }}</li>
                    <li><b>Olhos:</b> {{ d.eyes }}</li>
                    <li><b>Cabelo:</b> {{ d.hair }}</li>
                    {% if d.event_report %}
                        <li><b>BO:</b> {{ d.event_report }}</li>
                    {% endif %}
                </ul>
                {% if d.clothes %}
                    <h5 class="card-title">Roupas que vestia</h5>
                    <p class="card-text">{{ d.clothes }}</p>
                {% endif %}
            </div>
        </div>

        <div class="card-footer">
            <button type="button" class="btn btn-info" data-toggle="modal" data-target="#{{ d._id }}">
                VEJA MAIS
            </button>
        </div>
    </div>
</div>